No! Primate Mutation!

    This package has been deprecated

    Author message:

    This package is no longer maintained (was a test package)

    @ramlmn/goller

    1.0.1 • Public • Published

    Goller

    A mini logging middleware for apps with Express like API

    Snap of goller

    Installation

    $ npm install --save @ramlmn/goller

    Usage

    const goller = require('@ramlmn/goller');
    
    app.use(goller);

    License

    MIT

    Install

    npm i @ramlmn/goller

    DownloadsWeekly Downloads

    1

    Version

    1.0.1

    License

    MIT

    Unpacked Size

    1.9 kB

    Total Files

    3

    Last publish

    Collaborators

    • lmn
    • notlmn
    • r0mflip